@charset "UTF-8";
/* CSS Document */

body,td,th {font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;font-size: 12px;color: #FFFFFF;}
body {background: #0087CF url(/img/top_back.gif) repeat-x top; margin: 0px;}
a:link {color: #E2F3FE;font-weight: bold;text-decoration: none;}
a:visited {text-decoration: none;color: #FFFFFF;}
a:hover {text-decoration: none;color: #FFFFFF;}
a:active {text-decoration: none;color: #FFFFFF;}

.wrap{margin:0 auto; min-width:760px;}
.fl{float:left;} .fr{float:right;} .cl {display: block; clear: both; visibility: hidden;}
.left{width:143px; background: url(/img/logo_strip.gif) left top no-repeat; height:681px;}
.half{width:49%;}
.content{}
.right{width:232px; background:#18739f; clear:right;}
#weather{background:#0f4965 url(/img/weather.gif) top left no-repeat; margin-left:5px; padding:32px 0px 10px 0px; text-align:center;}
.weather_img{border:#FFFFFF 1px solid;}
#swell_guide{margin-left:5px;}

.menu{margin: 0px 232px 0px 143px; padding:40px 10px 0px 10px; text-align:right; height:110px;}

.menu a:link, .menu a:visited, .menu a:active {color: #28792a;text-decoration: none; background: #d3e7f1 url(/img/menu_back.gif) top repeat-x; border: #18739f 1px solid; padding:4px 10px 4px 10px; line-height:30px;font-weight: bold;}
.menu a:hover {color: #000000;text-decoration: none; background: #fcfdfe url(/img/menu_back_h.gif) top repeat-x; border: #FFFFFF 1px solid; padding:4px 10px 4px 10px;font-weight: bold;}

.main{margin: 0px 232px 0px 143px; padding:14px; text-align:justify;}
.title{padding:10px 0px 20px 0px; border-bottom:#CCCCCC 1px solid; font-size:17px; margin-bottom:15px;}
.address{padding:14px; background: #028acb url(/img/address_back.gif) top repeat-x;}
.img{padding:10px; border:#309fd4 1px solid; background:#1086be; text-align:center;}
.img2{padding:20px 0px 60px 20px; border:#309fd4 1px solid; background:#1086be url(img/form.jpg) top right no-repeat; text-align:left;}
.item{padding:10px; border:#309fd4 1px solid;}
.map{margin:0px 10px 10px 0px;}
.porttitle{font-size:14px;}
.title_county{padding:20px 0px 20px 0px; border-bottom:#CCCCCC 1px solid; font-size:17px; margin-bottom:15px; clear:left;}